@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800");
html,
body {
  font-family: 'Open Sans', sans-serif;
  background-color: #f4f5f7;
  font-size: 16px;
  line-height: 1.5;
  color: #1d1c1a; }

h1 {
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  color: #1d1c1a;
  font-weight: 400;
  line-height: 28px;
  font-style: normal;
  margin: 0;
  padding: 0; }

h2 {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  color: #1d1c1a;
  font-weight: 400;
  line-height: 25px;
  font-style: normal;
  margin: 0;
  padding: 0; }

h3 {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: #1d1c1a;
  font-weight: 400;
  line-height: 20px;
  font-style: normal;
  margin: 0;
  padding: 0; }

@media only screen and (max-width: 768px) {
  .desktop {
    display: none !important; } }

@media only screen and (min-width: 769px) {
  .mobile {
    display: none !important; } }

.mt-10 {
  margin-top: 10px; }

.ml-10 {
  margin-left: 10px; }

.mr-10 {
  margin-right: 10px; }

.mb-10 {
  margin-bottom: 10px; }

.pt-10 {
  padding-top: 10px; }

.pb-10 {
  padding-bottom: 10px; }

.pl-10 {
  padding-left: 10px; }

.pr-10 {
  padding-right: 10px; }

.mt-20 {
  margin-top: 20px; }

.ml-20 {
  margin-left: 20px; }

.mr-20 {
  margin-right: 20px; }

.mb-20 {
  margin-bottom: 20px; }

.pt-20 {
  padding-top: 20px; }

.pb-20 {
  padding-bottom: 20px; }

.pl-20 {
  padding-left: 20px; }

.pr-20 {
  padding-right: 20px; }

.mt-30 {
  margin-top: 30px; }

.ml-30 {
  margin-left: 30px; }

.mr-30 {
  margin-right: 30px; }

.mb-30 {
  margin-bottom: 30px; }

.pt-30 {
  padding-top: 30px; }

.pb-30 {
  padding-bottom: 30px; }

.pl-30 {
  padding-left: 30px; }

.pr-30 {
  padding-right: 30px; }

.mt-40 {
  margin-top: 40px; }

.ml-40 {
  margin-left: 40px; }

.mr-40 {
  margin-right: 40px; }

.mb-40 {
  margin-bottom: 40px; }

.pt-40 {
  padding-top: 40px; }

.pb-40 {
  padding-bottom: 40px; }

.pl-40 {
  padding-left: 40px; }

.pr-40 {
  padding-right: 40px; }

.mt-50 {
  margin-top: 50px; }

.ml-50 {
  margin-left: 50px; }

.mr-50 {
  margin-right: 50px; }

.mb-50 {
  margin-bottom: 50px; }

.pt-50 {
  padding-top: 50px; }

.pb-50 {
  padding-bottom: 50px; }

.pl-50 {
  padding-left: 50px; }

.pr-50 {
  padding-right: 50px; }

.mt-60 {
  margin-top: 60px; }

.ml-60 {
  margin-left: 60px; }

.mr-60 {
  margin-right: 60px; }

.mb-60 {
  margin-bottom: 60px; }

.pt-60 {
  padding-top: 60px; }

.pb-60 {
  padding-bottom: 60px; }

.pl-60 {
  padding-left: 60px; }

.pr-60 {
  padding-right: 60px; }

.mt-70 {
  margin-top: 70px; }

.ml-70 {
  margin-left: 70px; }

.mr-70 {
  margin-right: 70px; }

.mb-70 {
  margin-bottom: 70px; }

.pt-70 {
  padding-top: 70px; }

.pb-70 {
  padding-bottom: 70px; }

.pl-70 {
  padding-left: 70px; }

.pr-70 {
  padding-right: 70px; }

.mt-80 {
  margin-top: 80px; }

.ml-80 {
  margin-left: 80px; }

.mr-80 {
  margin-right: 80px; }

.mb-80 {
  margin-bottom: 80px; }

.pt-80 {
  padding-top: 80px; }

.pb-80 {
  padding-bottom: 80px; }

.pl-80 {
  padding-left: 80px; }

.pr-80 {
  padding-right: 80px; }

.mt-90 {
  margin-top: 90px; }

.ml-90 {
  margin-left: 90px; }

.mr-90 {
  margin-right: 90px; }

.mb-90 {
  margin-bottom: 90px; }

.pt-90 {
  padding-top: 90px; }

.pb-90 {
  padding-bottom: 90px; }

.pl-90 {
  padding-left: 90px; }

.pr-90 {
  padding-right: 90px; }

.mt-100 {
  margin-top: 100px; }

.ml-100 {
  margin-left: 100px; }

.mr-100 {
  margin-right: 100px; }

.mb-100 {
  margin-bottom: 100px; }

.pt-100 {
  padding-top: 100px; }

.pb-100 {
  padding-bottom: 100px; }

.pl-100 {
  padding-left: 100px; }

.pr-100 {
  padding-right: 100px; }

label, p {
  margin: 0;
  word-break: break-word; }
  label.small-text, p.small-text {
    font-size: 14px;
    line-height: 16px; }

.uppercase {
  text-transform: uppercase; }

.weight {
  font-weight: 600; }

.text-grey {
  color: #858585; }

.whatapp {
  color: #46b253; }

.skype {
  color: #3ca8d5; }

@media only screen and (max-width: 768px) {
  .mobile-full {
    min-width: 100%; } }

.bg-image {
  background-size: cover;
  background-repeat: no-repeat; }

a {
  cursor: pointer;
  text-decoration: none;
  color: #b4834f; }
  a:hover, a:focus, a:visited, a:active {
    text-decoration: none; }
  a:hover {
    color: #ea973e; }
  a.grey {
    color: #8b8277; }
    a.grey:hover, a.grey:focus, a.grey:visited, a.grey:active {
      text-decoration: none; }
    a.grey:hover {
      color: #8b8277; }

.inner-section {
  max-width: 910px;
  margin: 0 auto; }
  @media only screen and (max-width: 768px) {
    .inner-section {
      padding-left: 10px;
      padding-right: 10px; } }
  @media only screen and (max-width: 768px) {
    .inner-section.no-padding-mobile {
      padding: 0; } }

.error {
  color: #fa3e3e;
  font-size: 14px; }

.bg-image {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat; }

.box-section {
  padding: 30px;
  border-radius: 3px;
  background-color: #ffffff; }

.notice-bubble {
  background-color: red;
  color: #ffffff;
  font-size: 10px;
  line-height: 12px;
  border-radius: 50% 3px 50% 50%;
  width: 14px;
  height: 14px;
  position: absolute;
  text-align: center;
  top: -9px;
  right: -8px; }

#modalCarousel-gallery {
  padding: 0 !important; }
  @media only screen and (max-width: 768px) {
    #modalCarousel-gallery .modal-dialog {
      width: 100%;
      height: 100%;
      margin: 0; } }
  #modalCarousel-gallery .modal-dialog .modal-content {
    background-color: transparent;
    border: 0; }
    @media only screen and (max-width: 768px) {
      #modalCarousel-gallery .modal-dialog .modal-content {
        border: 0;
        height: 100%;
        background-color: #000000; } }
    @media only screen and (max-width: 768px) {
      #modalCarousel-gallery .modal-dialog .modal-content .carousel {
        height: 100%; } }
    @media only screen and (max-width: 768px) {
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .carousel-inner {
        top: 50%;
        transform: translateY(-50%); } }
    #modalCarousel-gallery .modal-dialog .modal-content .carousel .close-modal-arrow {
      position: absolute;
      top: 25px;
      left: 15px;
      z-index: 4;
      color: #fff; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .close-modal-arrow i {
        font-size: 20px; }
    #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar {
      position: absolute;
      bottom: 0;
      width: 100%;
      padding: 0 20px;
      color: #ffffff; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar > .d-flex:first-child {
        padding-bottom: 10px;
        border-bottom: 1px solid #898b8e;
        font-size: 16px; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar > .d-flex:last-child {
        padding: 15px 0 20px 0; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar .likes-container .circle {
        width: 20px;
        height: 20px;
        background-color: #ad36c2;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 5px; }
        #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar .likes-container .circle i {
          position: relative;
          font-size: 12px;
          top: 1px; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar .vote-container i {
        font-size: 25px;
        margin-right: 5px; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar .vote-container .likes-number {
        font-size: 16px; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .bottom-bar .mobile-useless-menu-trigger {
        font-size: 18px; }
    #modalCarousel-gallery .modal-dialog .modal-content .carousel .mobile-useless-menu {
      display: none;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      font-size: 18px;
      color: #ffffff;
      width: 95%;
      text-align: center;
      padding: 40px 0; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .mobile-useless-menu:before {
        content: "";
        background-color: #000000;
        opacity: 0.8;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        border-radius: 10px; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .mobile-useless-menu .close-menu {
        color: #ffffff;
        position: absolute;
        right: 15px;
        top: 10px;
        z-index: 5; }
      #modalCarousel-gallery .modal-dialog .modal-content .carousel .mobile-useless-menu .option {
        position: relative;
        padding: 10px 0;
        cursor: pointer; }
    #modalCarousel-gallery .modal-dialog .modal-content .carousel .carousel-control-prev,
    #modalCarousel-gallery .modal-dialog .modal-content .carousel .carousel-control-next {
      color: #fff;
      text-decoration: none;
      outline: 0;
      opacity: 1; }

.pagination-container {
  font-size: 14px;
  line-height: 16px; }
  @media only screen and (max-width: 768px) {
    .pagination-container {
      flex-wrap: wrap;
      justify-content: center; } }
  .pagination-container .pagination {
    flex: 1;
    max-width: 290px; }
    @media only screen and (max-width: 768px) {
      .pagination-container .pagination {
        max-width: 100%;
        min-width: 100%;
        justify-content: center; } }
    .pagination-container .pagination a {
      display: block; }
      .pagination-container .pagination a.first {
        margin-right: 10px; }
      .pagination-container .pagination a.active {
        background-color: #ffffff;
        border-radius: 2px; }
      .pagination-container .pagination a.page-number {
        padding: 12px 11px; }
        .pagination-container .pagination a.page-number:not(.active):not(.inactive):hover {
          padding: 12px 11px 10px 11px;
          border-bottom: 2px solid #b48350; }
  .pagination-container .btn {
    font-size: 16px;
    line-height: 20px;
    color: #fff !important;
    font-weight: 600;
    padding: 9px 36px; }
    .pagination-container .btn:hover {
      color: #fff; }
    @media only screen and (max-width: 768px) {
      .pagination-container .btn {
        margin: 20px 0; } }
  .pagination-container .total-profiles {
    color: #858585;
    flex: 1;
    max-width: 290px;
    text-align: right; }
    @media only screen and (max-width: 768px) {
      .pagination-container .total-profiles {
        max-width: 100%;
        min-width: 100%;
        text-align: center; } }

::-webkit-input-placeholder {
  font-style: italic;
  font-weight: 400;
  color: #858585; }

:-moz-placeholder {
  font-style: italic;
  font-weight: 400;
  color: #858585; }

::-moz-placeholder {
  font-style: italic;
  font-weight: 400;
  color: #858585; }

:-ms-input-placeholder {
  font-style: italic;
  font-weight: 400;
  color: #858585; }

.btn {
  padding: 6px 37px;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
  line-height: 16px;
  font-style: normal;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }
  .btn:focus {
    outline: 0;
    box-shadow: none;
    color: unset; }
  .btn.btn-small {
    padding: 7px 15px; }
  .btn.btn-medium {
    padding: 8px 14px; }
  .btn.btn-medium-large {
    padding: 11px 20px; }
  .btn.btn-big {
    padding: 11px 36px; }
  .btn.btn-large {
    padding: 15px 25px; }
  .btn.btn-bold {
    font-weight: 600; }
  .btn.btn-brown {
    background: #b48350;
    color: #ffffff; }
    .btn.btn-brown:hover, .btn.btn-brown:focus {
      background: #ab7337; }
  .btn.btn-brown-outline {
    background: #ffffff;
    border: 1px solid #b48350; }
    .btn.btn-brown-outline:hover, .btn.btn-brown-outline:focus {
      color: #ab7337;
      border: 1px solid #ab7337; }
  .btn.btn-grey {
    background: #f4f5f7;
    border: 0;
    color: #858585; }
    .btn.btn-grey:hover, .btn.btn-grey:focus {
      background: #eaebef; }
  .btn.btn-grey-dark {
    background: #a1a1a1;
    border: 0;
    color: #ffffff; }
    .btn.btn-grey-dark:hover, .btn.btn-grey-dark:focus {
      background: #7b7979; }
  .btn.btn-green {
    background: #2bad62;
    color: #ffffff; }
    .btn.btn-green:hover, .btn.btn-green:focus {
      background: #ab7337; }
  .btn.btn-blue {
    background: #4477ee;
    color: #ffffff; }
    .btn.btn-blue:hover, .btn.btn-blue:focus {
      background: #335dbd; }
  .btn.btn-blue-dark {
    background: #1a1f3c;
    color: #ffffff; }
    .btn.btn-blue-dark:hover, .btn.btn-blue-dark:focus {
      background: #1a1f3c; }

.btn-dropdown-rounded {
  text-align: center;
  background-color: #e8e8e8;
  border-radius: 50px;
  margin: 10px 5px 0 0;
  padding: 9px 20px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px; }
  .btn-dropdown-rounded.active {
    background-color: #20264a;
    color: #ffffff; }

@media only screen and (max-width: 768px) {
  .btn-fixed-mobile {
    position: fixed;
    bottom: 10px;
    left: 0;
    width: calc(100% - 20px);
    border-radius: 4px;
    font-size: 24px;
    line-height: 26px;
    margin: 0 10px;
    z-index: 99; } }

@media only screen and (max-width: 768px) {
  .reset-mobile {
    width: 50%;
    text-align: center; } }

.dropdown-selection .multiselect-container {
  width: 100%;
  border-radius: 0 0 2px 2px;
  -webkit-box-shadow: 0px 15px 50px -20px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 15px 50px -20px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 15px 50px -20px rgba(0, 0, 0, 0.75);
  padding-bottom: 10px; }
  @media only screen and (max-width: 768px) {
    .dropdown-selection .multiselect-container {
      left: -10px !important; } }
  .dropdown-selection .multiselect-container li a {
    display: block;
    outline: 0;
    padding: 5px 20px;
    color: #858585; }
    .dropdown-selection .multiselect-container li a label {
      outline: 0;
      padding: 0; }
      .dropdown-selection .multiselect-container li a label input[type='checkbox'] {
        position: relative;
        left: unset; }
        .dropdown-selection .multiselect-container li a label input[type='checkbox']:before {
          content: "";
          position: absolute;
          top: 0px;
          left: -1px;
          width: 18px;
          height: 18px;
          z-index: 0;
          background: #fff; }
        .dropdown-selection .multiselect-container li a label input[type='checkbox']:checked:after {
          font-weight: 900;
          -webkit-backface-visibility: hidden;
          opacity: 1;
          -webkit-transform: scale(1);
          transform: scale(1); }
        .dropdown-selection .multiselect-container li a label input[type='checkbox']:after {
          content: "\f00c";
          display: inline-block;
          position: absolute;
          font-family: "Font Awesome 5 Free";
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          text-rendering: auto;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          color: #b48350;
          font-size: 10px;
          opacity: 0;
          -webkit-transition: all 0.2s;
          transition: all 0.2s;
          top: 2px;
          left: -1px;
          z-index: 0;
          background: #fff; }
  .dropdown-selection .multiselect-container li.active a {
    color: #b4834f; }
.dropdown-selection.single-option {
  width: 100%;
  height: 36px; }
  .dropdown-selection.single-option .dropdown {
    width: 100%; }
    .dropdown-selection.single-option .dropdown .dropdown-toggle {
      position: relative;
      display: block;
      width: 100%;
      height: 100%;
      text-align: left;
      background-color: #ffffff;
      padding: 4px 15px;
      border-radius: 2px; }
      .dropdown-selection.single-option .dropdown .dropdown-toggle span {
        font-size: 14px;
        line-height: 14px; }
      .dropdown-selection.single-option .dropdown .dropdown-toggle:after {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 10px;
        border-top: 6px solid #858585;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent; }
    .dropdown-selection.single-option .dropdown .dropdown-menu {
      background-color: #ffffff;
      -webkit-box-shadow: 0px 10px 100px -25px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 10px 100px -25px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 10px 100px -25px rgba(0, 0, 0, 0.75); }
      .dropdown-selection.single-option .dropdown .dropdown-menu li {
        padding: 0; }

.dropdown-toggle:after {
  position: relative;
  top: 2px;
  border-top: 0.4em solid;
  border-right: 0.3em solid transparent;
  border-left: 0.3em solid transparent; }

.dropdown-menu {
  margin: 0px;
  padding: 0px;
  border: 0; }

.dropdown-custom {
  left: -30px !important;
  top: 20px !important;
  border-radius: 3px;
  background: transparent;
  -webkit-box-shadow: 0px 5px 60px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 5px 60px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 5px 60px -15px rgba(0, 0, 0, 0.75);
  background-color: #ffffff;
  padding: 0px;
  max-height: 250px;
  overflow: auto;
  overflow-x: hidden; }
  @media only screen and (max-width: 768px) {
    .dropdown-custom {
      border-radius: 0; } }
  .dropdown-custom li {
    text-transform: uppercase; }
    .dropdown-custom li:hover a {
      color: #b48350; }
    .dropdown-custom li a {
      display: block;
      white-space: nowrap;
      color: #444444;
      padding: 15px 20px; }
      @media only screen and (max-width: 768px) {
        .dropdown-custom li a {
          padding: 20px; } }
    .dropdown-custom li:last-child {
      padding-bottom: 0px; }
  .dropdown-custom.dropdown-small {
    min-width: 100%;
    left: 0px !important;
    top: 0px !important;
    padding: 0px; }
    @media only screen and (max-width: 768px) {
      .dropdown-custom.dropdown-small {
        left: -10px !important; } }
    .dropdown-custom.dropdown-small li a {
      font-size: 14px;
      line-height: 16px; }
    .dropdown-custom.dropdown-small li:last-child {
      padding-bottom: 0; }
  .dropdown-custom.dropdown-grey {
    background-color: #eeeff1; }

button:focus, button:active, button:visited,
.btn:focus,
.btn:active,
.btn:visited {
  outline: unset;
  box-shadow: none; }

input:focus, input:active, input:visited {
  outline: unset; }
input:not(.rounded-checkbox)[type="checkbox"]:not(:checked), input:not(.rounded-checkbox)[type="checkbox"]:checked {
  position: absolute;
  left: -9999px; }
  input:not(.rounded-checkbox)[type="checkbox"]:not(:checked) + label, input:not(.rounded-checkbox)[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 20px;
    cursor: pointer;
    font-size: 14px; }
    input:not(.rounded-checkbox)[type="checkbox"]:not(:checked) + label:before, input:not(.rounded-checkbox)[type="checkbox"]:checked + label:before {
      content: '';
      position: absolute;
      left: 0;
      top: 5px;
      width: 14px;
      height: 14px;
      background: #ffffff;
      border-radius: 4px; }
    input:not(.rounded-checkbox)[type="checkbox"]:not(:checked) + label:after, input:not(.rounded-checkbox)[type="checkbox"]:checked + label:after {
      content: "";
      display: inline-block;
      position: absolute;
      font-family: "Font Awesome 5 Free";
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      text-rendering: auto;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      color: #b48350;
      font-size: 11px;
      font-weight: 900;
      top: .7em;
      left: .15em;
      line-height: 0.8;
      -webkit-transition: all 0.2s;
      transition: all 0.2s; }
input:not(.rounded-checkbox)[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0); }
input:not(.rounded-checkbox)[type="checkbox"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }
input:not(.rounded-checkbox)[type="checkbox"]:disabled + label {
  color: #858585; }
input:not(.rounded-checkbox)[type="checkbox"]:disabled:not(:checked) + label:before, input:not(.rounded-checkbox)[type="checkbox"]:disabled:checked + label:before {
  background-color: #858585; }
input:not(.rounded-checkbox)[type="checkbox"]:disabled:checked + label:after {
  color: #ffffff; }
input.rounded-checkbox[type="checkbox"]:not(:checked), input.rounded-checkbox[type="checkbox"]:checked {
  position: absolute;
  left: -9999px; }
  input.rounded-checkbox[type="checkbox"]:not(:checked) + label, input.rounded-checkbox[type="checkbox"]:checked + label {
    position: relative;
    width: 100%;
    cursor: pointer;
    font-size: 14px; }
    input.rounded-checkbox[type="checkbox"]:not(:checked) + label:before, input.rounded-checkbox[type="checkbox"]:checked + label:before {
      content: '';
      position: absolute;
      width: 30px;
      height: 14px;
      border-radius: 50px;
      padding: 5px 10px;
      text-transform: capitalize;
      right: 10px;
      top: 50%;
      transform: translateY(-50%);
      border: 1px solid #e3cfab; }
    input.rounded-checkbox[type="checkbox"]:not(:checked) + label:after, input.rounded-checkbox[type="checkbox"]:checked + label:after {
      content: '';
      width: 18px;
      height: 18px;
      border-radius: 50%;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      background-color: #b89350;
      -webkit-box-shadow: 0px 2px 10px -3px black;
      -moz-box-shadow: 0px 2px 10px -3px black;
      box-shadow: 0px 2px 10px -3px black;
      -webkit-transition: all 0.5s;
      transition: all 0.5s; }
input.rounded-checkbox[type="checkbox"]:not(:checked) + label:before {
  background-color: #ffffff; }
input.rounded-checkbox[type="checkbox"]:not(:checked) + label:after {
  right: 23px; }
input.rounded-checkbox[type="checkbox"]:checked + label:before {
  background-color: #e3cfab; }
input.rounded-checkbox[type="checkbox"]:checked + label:after {
  right: 9px; }
input.rounded-checkbox[type="checkbox"]:disabled + label {
  color: #858585; }
input.rounded-checkbox[type="checkbox"]:disabled:not(:checked) + label:before, input.rounded-checkbox[type="checkbox"]:disabled:checked + label:before {
  background-color: #858585; }
input[type="radio"]:not(:checked), input[type="radio"]:checked {
  position: absolute;
  left: -9999px; }
  input[type="radio"]:not(:checked) + label, input[type="radio"]:checked + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    font-weight: 400; }
    input[type="radio"]:not(:checked) + label:before, input[type="radio"]:checked + label:before {
      content: '';
      position: absolute;
      left: 0px;
      top: 3px;
      width: 18px;
      height: 18px;
      border-radius: 4px;
      background: #f4f5f7; }
    input[type="radio"]:not(:checked) + label:after, input[type="radio"]:checked + label:after {
      content: '';
      width: 10px;
      height: 10px;
      background: #b48350;
      position: absolute;
      top: 7px;
      left: 4px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      transition: all 0.2s ease; }
input[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0); }
input[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }
input[type="radio"]:disabled + label {
  color: #aaa; }
input[type="radio"]:disabled:not(:checked) + label:before, input[type="radio"]:disabled:checked + label:before {
  background-color: #ffffff; }
input[type="radio"]:disabled:checked + label:after {
  background: #999; }

.header .header-top {
  background-color: #000000;
  color: #5b5b5b;
  font-size: 13px; }
  .header .header-top .header-top-container {
    height: 30px; }
  .header .header-top .dropdown-selection {
    margin-right: 30px; }
    .header .header-top .dropdown-selection:last-child {
      margin-right: 0; }
    .header .header-top .dropdown-selection .dropdown-toggle {
      color: #858585;
      border-radius: 5px 5px 0 0;
      display: block;
      padding: 0px 10px; }
      .header .header-top .dropdown-selection .dropdown-toggle[aria-expanded='true'] {
        background-color: #242424;
        color: #ffffff; }
      .header .header-top .dropdown-selection .dropdown-toggle:after {
        color: #5b5b5b; }
    .header .header-top .dropdown-selection .dropdown-menu {
      width: 72px;
      min-width: unset;
      border-radius: 0px 0px 5px 5px;
      background-color: #242424;
      font-size: 13px; }
      .header .header-top .dropdown-selection .dropdown-menu li a {
        display: block;
        color: #ffffff;
        padding: 5px 10px; }
        .header .header-top .dropdown-selection .dropdown-menu li a:hover {
          background-color: unset; }
      .header .header-top .dropdown-selection .dropdown-menu li:hover {
        background-color: #636363; }
    .header .header-top .dropdown-selection.currency .dropdown-menu {
      width: 59px; }
    .header .header-top .dropdown-selection.currentLang .dropdown-menu li a {
      padding: 5px 25px 5px 10px; }
.header .header-menu {
  background-color: #1b1f3d; }
  .header .header-menu .header-menu-container {
    position: relative;
    padding-top: 15px;
    padding-bottom: 10px; }
    @media only screen and (max-width: 768px) {
      .header .header-menu .header-menu-container {
        padding: 0; } }
    .header .header-menu .header-menu-container .logo-image {
      height: 45px;
      width: 140px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
    .header .header-menu .header-menu-container .menu .menu-item {
      margin-right: 25px; }
      @media only screen and (max-width: 768px) {
        .header .header-menu .header-menu-container .menu .menu-item {
          margin-right: 0px; } }
      .header .header-menu .header-menu-container .menu .menu-item .menu-link {
        text-transform: uppercase;
        font-size: 14px;
        line-height: 14px;
        color: #D19A63; }
        @media only screen and (max-width: 768px) {
          .header .header-menu .header-menu-container .menu .menu-item .menu-link {
            padding: 30px 15px; } }
        .header .header-menu .header-menu-container .menu .menu-item .menu-link .menu-icon {
          position: relative;
          width: 17px;
          height: 16px;
          background-size: contain;
          background-repeat: no-repeat;
          background-position: center;
          margin-right: 10px; }
          .header .header-menu .header-menu-container .menu .menu-item .menu-link .menu-icon.home {
            background-image: url("../images/home-icon.svg"); }
          .header .header-menu .header-menu-container .menu .menu-item .menu-link .menu-icon.message {
            background-image: url("../images/message-icon.png"); }
          .header .header-menu .header-menu-container .menu .menu-item .menu-link .menu-icon.dashboard {
            background: url('/images/sprites/common_icons.png') -204px -160px; }
          .header .header-menu .header-menu-container .menu .menu-item .menu-link .menu-icon.bars {
            background: url('/images/sprites/common_icons.png') -232px -231px; }
      .header .header-menu .header-menu-container .menu .menu-item.active .menu-link, .header .header-menu .header-menu-container .menu .menu-item:hover .menu-link {
        color: #b4834f; }
        .header .header-menu .header-menu-container .menu .menu-item.active .menu-link .menu-icon.home, .header .header-menu .header-menu-container .menu .menu-item:hover .menu-link .menu-icon.home {
          background: url('/images/sprites/common_icons.png') -10px -231px; }
        .header .header-menu .header-menu-container .menu .menu-item.active .menu-link .menu-icon.message, .header .header-menu .header-menu-container .menu .menu-item:hover .menu-link .menu-icon.message {
          background-image: url("../images/message-icon-active.png"); }
        .header .header-menu .header-menu-container .menu .menu-item.active .menu-link .menu-icon.dashboard, .header .header-menu .header-menu-container .menu .menu-item:hover .menu-link .menu-icon.dashboard {
          background-image: url("../images/dashboard-icon-active.png"); }
        .header .header-menu .header-menu-container .menu .menu-item.active .menu-link .menu-icon.bars, .header .header-menu .header-menu-container .menu .menu-item:hover .menu-link .menu-icon.bars {
          background-image: url("../images/menu-icon-active.png"); }
      .header .header-menu .header-menu-container .menu .menu-item:last-child {
        margin-right: 0; }
        .header .header-menu .header-menu-container .menu .menu-item:last-child .menu-link .menu-icon {
          margin-right: 0px; }
    .header .header-menu .header-menu-container .header-submenu-container {
      position: absolute;
      right: -10px;
      top: 70px;
      width: 341px;
      z-index: 5;
      background-color: #ffffff;
      padding: 30px;
      border-radius: 0 0 2px 2px;
      -webkit-box-shadow: 0px 0px 40px -13px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0px 40px -13px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0px 40px -13px rgba(0, 0, 0, 0.75); }
      @media only screen and (max-width: 768px) {
        .header .header-menu .header-menu-container .header-submenu-container {
          width: 100%;
          right: 0px; } }
      .header .header-menu .header-menu-container .header-submenu-container:before {
        content: "";
        position: absolute;
        right: 10px;
        top: -6px;
        width: 0;
        height: 0;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 6px solid #ffffff; }
      .header .header-menu .header-menu-container .header-submenu-container a {
        display: block;
        margin-bottom: 8px; }
        .header .header-menu .header-menu-container .header-submenu-container a p:first-child {
          font-size: 16px;
          line-height: 16px;
          color: #444444; }
          .header .header-menu .header-menu-container .header-submenu-container a p:first-child:hover {
            color: #444444; }
        .header .header-menu .header-menu-container .header-submenu-container a p:last-child {
          font-size: 14px;
          line-height: 14px;
          color: #858484; }
          .header .header-menu .header-menu-container .header-submenu-container a p:last-child:hover {
            color: #858484; }
      .header .header-menu .header-menu-container .header-submenu-container > a {
        margin-left: 50px;
        color: #444444; }
        .header .header-menu .header-menu-container .header-submenu-container > a:hover {
          color: #444444; }
        .header .header-menu .header-menu-container .header-submenu-container > a:last-child {
          margin-bottom: 0; }
      .header .header-menu .header-menu-container .header-submenu-container .submenu-items-container {
        padding-bottom: 30px;
        margin-bottom: 20px;
        border-bottom: 1px solid #eeece9; }
        .header .header-menu .header-menu-container .header-submenu-container .submenu-items-container a:last-child {
          margin-bottom: 0; }
        .header .header-menu .header-menu-container .header-submenu-container .submenu-items-container a .submenu-icon {
          display: flex;
          align-items: center;
          justify-content: center;
          flex-direction: column;
          width: 30px;
          height: 30px;
          margin-right: 20px;
          background-color: #f4f5f7;
          border-radius: 6px; }
          .header .header-menu .header-menu-container .header-submenu-container .submenu-items-container a .submenu-icon .image {
            width: 16px;
            height: 16px;
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center; }

/*# sourceMappingURL=header.css.map */
